@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Meeting Participants: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Guest Name</th>
<th>Guest Or Pro</th>
<th>Is Online</th>
<th>Web Socket Uid</th>
<th>Created By Session Id</th>
<th>Meeting Id</th>
<th>Pro Id</th>
<th>Meeting Participant Status</th>
<th>Status</th>
<th>Guest Or Client Or Pro</th>
<th>Is Currently In Meeting</th>
<th>Is Removed From Meeting</th>
<th>Name</th>
<th>Picture Base64</th>
<th>Stranger Client Or Pro</th>
<th>Client Id</th>
<th>Meeting Invitation Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/meeting_participants/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->guest_name ?></td>
<td><?= $record->guest_or_pro ?></td>
<td><?= $record->is_online ?></td>
<td><?= $record->web_socket_uid ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->meeting_id ?></td>
<td><?= $record->pro_id ?></td>
<td><?= $record->meeting_participant_status ?></td>
<td><?= $record->status ?></td>
<td><?= $record->guest_or_client_or_pro ?></td>
<td><?= $record->is_currently_in_meeting ?></td>
<td><?= $record->is_removed_from_meeting ?></td>
<td><?= $record->name ?></td>
<td><?= $record->picture_base64 ?></td>
<td><?= $record->stranger_client_or_pro ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->meeting_invitation_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
